# To change this template, choose Tools | Templates
# and open the template in the editor.
DB_URL=jdbc:oracle:thin:@testforipks.c7q7defafeea.ap-south-1.rds.amazonaws.com:1521:IPKS
DB_USER=ipks_test
DB_PASS=ipks_test
DB_SCHEMA=ipks_test
